:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-landing-page-02.main {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-landing-page-02 .blogHostingIntroSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-02 .wrapper {
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(221deg, color(display-p3 0 0.85 1) 0%, color(display-p3 1 0.93 0) 100%);
}
.listicle-landing-page-02 .flex_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 88px auto;
  width: 79.5%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-02 .flex_row {
    position: relative;
    width: 30%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-02 .flex_row {
    width: 70%;
  }
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .flex_row {
    -moz-column-gap: 32px;
    column-gap: 32px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_row {
    position: relative;
    flex-direction: column;
    gap: 42px 32px;
    width: 85%;
  }
}
.listicle-landing-page-02 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 470px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .flex_col {
    row-gap: 24px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .desc {
  font: 700 42px/1.26 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .desc {
    align-items: flex-start;
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .desc {
    font-size: 32px;
  }
}
.listicle-landing-page-02 .desc1 {
  font: 400 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .desc1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-02 .image {
  width: 564px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .image {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .blogHostingComparisonSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-02 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  margin: 88px auto;
  width: 80%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-02 .flex_col1 {
    position: relative;
    width: 27%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-02 .flex_col1 {
    width: 60%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .listicle-landing-page-02 .flex_col1 {
    width: 80%;
  }
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .flex_col1 {
    position: relative;
    width: 90%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col1 {
    width: 70%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-02 .flex_col1 {
    width: 80%;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-02 .flex_col1 {
    width: 85%;
  }
}
.listicle-landing-page-02 .content_box10 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  background-color: white;
  padding: 32px;
  outline-offset: -3px;
  border-radius: 8px;
  box-shadow: 0 0 27px 0 rgba(68, 180, 252, 0.45);
  outline: #44b4fc solid 3px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .content_box10 {
    row-gap: 16px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .content_box10 {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .content_box {
  display: flex;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 192px;
  background-color: #1EDDFA;
  padding: 8px 16px;
  border-radius: 20px;
}
.listicle-landing-page-02 .image2 {
  width: 24px;
  min-width: 0;
}
.listicle-landing-page-02 .info {
  margin: 1px 0 0;
  min-width: 0;
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: rgb(84 84 84);
}
.listicle-landing-page-02 .flex_row1 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_row1 {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
.listicle-landing-page-02 .image3 {
  width: 300px;
  min-width: 0;
  height: 300px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .image3 {
    position: relative;
    width: 260px;
    height: 260px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .image3 {
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  width: 380px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col2 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .flex_row2 {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .flex_row2 {
    flex-direction: column;
    align-items: start;
    gap: 12px 24px;
  }
}
.listicle-landing-page-02 .info1 {
  min-width: 0;
  font: 700 24px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info1 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .info2 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info2 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .info21 {
  width: 78.95%;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-02 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.listicle-landing-page-02 .flex_row3 {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
.listicle-landing-page-02 .image21 {
  width: 32px;
  min-width: 0;
  height: 24px;
}
.listicle-landing-page-02 .info3 {
  margin: 0 8px 0px;
  min-width: 0;
  font: 500 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-02 .info31 {
  width: 340px;
  min-width: 0;
  font: 500 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-02 .flex_col4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 200px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col4 {
    position: relative;
    flex-direction: row;
    justify-content: center;
    gap: 24px 32px;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col4 {
    gap: 24px 16px;
  }
}
.listicle-landing-page-02 .flex_col5 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  width: 58.5%;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col5 {
    position: relative;
    margin: unset;
    width: auto;
  }
}
.listicle-landing-page-02 .flex_row4 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.listicle-landing-page-02 .image5 {
  width: 42px;
  min-width: 0;
  height: 42px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .image5 {
    position: relative;
    width: 36px;
    height: 36px;
  }
}
.listicle-landing-page-02 .info4 {
  min-width: 0;
  font: 700 42px/1.26 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #44b4fc;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info4 {
    align-items: flex-start;
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .info4 {
    font-size: 32px;
  }
}
.listicle-landing-page-02 .info22 {
  display: flex;
  justify-content: center;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.listicle-landing-page-02 .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  max-width: 100%;
  color: #ff9221;
  background-image: linear-gradient(to right, #ffb0b0, #ff9221);
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .btn {
    position: relative;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .btn {
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .btn {
    -moz-column-gap: 12px;
    column-gap: 12px;
  }
}
.listicle-landing-page-02 .btn_text {
  min-width: 0;
  font: 700 20px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .btn_text {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .btn_text {
    font-size: 16px;
  }
}
.listicle-landing-page-02 .btn_icon {
  margin: 1px 0 0;
  width: 24px;
  min-width: 0;
}
.listicle-landing-page-02 .content_box9 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  background-color: white;
  padding: 32px;
  outline-offset: -3px;
  border-radius: 8px;
  outline: #e3e3e3 solid 3px;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .content_box9 {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .content_box9 {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .flex_row5 {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .flex_row5 {
    flex-direction: column;
    align-items: start;
    gap: 12px 42px;
  }
}
.listicle-landing-page-02 .info11 {
  display: flex;
  min-width: 0;
  font: 700 24px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info11 {
    position: relative;
    align-items: center;
    margin: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .info23 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info23 {
    position: relative;
    margin: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .flex_col6 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 200px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col6 {
    position: relative;
    flex-direction: row;
    justify-content: center;
    gap: 24px 32px;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col6 {
    gap: 24px;
  }
}
.listicle-landing-page-02 .content_box1 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  background-color: white;
  padding: 32px;
  outline-offset: -3px;
  border-radius: 8px;
  outline: #e3e3e3 solid 3px;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .content_box1 {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .content_box1 {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .flex_row6 {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .flex_row6 {
    flex-direction: column;
    align-items: start;
    gap: 12px 18px;
  }
}
.listicle-landing-page-02 .info24 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info24 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .info25 {
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-02 .image22 {
  margin: 0 0 22px;
  width: 24px;
  min-width: 0;
}
.listicle-landing-page-02 .content_box7 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  background-color: white;
  padding: 32px;
  outline-offset: -3px;
  border-radius: 8px;
  outline: #e3e3e3 solid 3px;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .content_box7 {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .content_box7 {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .image31 {
  width: 300px;
  min-width: 0;
  height: 300px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .image31 {
    position: relative;
    width: 260px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .image31 {
    margin: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .flex_col7 {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  width: 380px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col7 {
    position: relative;
    margin: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .info26 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info26 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .flex_col8 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 200px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col8 {
    position: relative;
    flex-direction: row;
    justify-content: center;
    gap: 24px 32px;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col8 {
    gap: 24px 18px;
  }
}
.listicle-landing-page-02 .image51 {
  width: 42px;
  min-width: 0;
  height: 42px;
}
.listicle-landing-page-02 .btn1 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  width: 200px;
  max-width: 100%;
  color: #ff9221;
  background-image: linear-gradient(to right, #ffb0b0, #ff9221);
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .btn1 {
    position: relative;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .btn1 {
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .btn1 {
    -moz-column-gap: 12px;
    column-gap: 12px;
  }
}
.listicle-landing-page-02 .image32 {
  width: 300px;
  min-width: 0;
  height: 300px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .image32 {
    position: relative;
    width: 260px;
    height: 260px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .image32 {
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .flex_col9 {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  margin: 0 0 8px;
  width: 380px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col9 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .info27 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info27 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .flex_col10 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  margin: 0 0 142px;
  width: 200px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col10 {
    position: relative;
    flex-direction: row;
    justify-content: center;
    gap: 24px 32px;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col10 {
    gap: 24px 18px;
  }
}
.listicle-landing-page-02 .content_box5 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  background-color: white;
  padding: 32px;
  outline-offset: -3px;
  border-radius: 8px;
  outline: #e3e3e3 solid 3px;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .content_box5 {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .content_box5 {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .info28 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info28 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .flex_col11 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 200px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col11 {
    position: relative;
    flex-direction: row;
    justify-content: center;
    gap: 24px 32px;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col11 {
    gap: 24px 18px;
  }
}
.listicle-landing-page-02 .info29 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info29 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .info12 {
  margin: 3px 0;
  min-width: 0;
  font: 700 24px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info12 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .info210 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info210 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .flex_col12 {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  width: 380px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .flex_col12 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col12 {
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .info13 {
  display: flex;
  min-width: 0;
  font: 700 24px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .info13 {
    position: relative;
    align-items: center;
    width: 60%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .info13 {
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info13 {
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-02 .info211 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info211 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .info212 {
  display: flex;
  justify-content: center;
  width: 120px;
  min-width: 0;
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #ddf2ff;
  padding: 8px 16px;
  border-radius: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info212 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.listicle-landing-page-02 .comparisonSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-02 .comparisonContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 52px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-02 .comparisonContainer {
    position: relative;
    margin: 80px auto;
    max-width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .comparisonContainer {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-landing-page-02 .comparisonTitle {
  display: flex;
  justify-content: center;
  font: 700 32px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .comparisonTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .comparisonTitle {
    font-size: 26px;
  }
}
.listicle-landing-page-02 .hostCardWrapper {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-02 .hostCardWrapper {
    position: relative;
    width: 60%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-02 .hostCardWrapper {
    width: 90%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .listicle-landing-page-02 .hostCardWrapper {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .hostCardWrapper {
    position: relative;
    flex-direction: column;
    align-items: center;
    align-content: center;
    gap: 32px;
    width: 60%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .hostCardWrapper {
    width: 80%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-02 .hostCardWrapper {
    width: 85%;
  }
}
.listicle-landing-page-02 .flex_column {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  width: 100%;
  min-width: 0;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .flex_column {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-landing-page-02 .ratingBox {
  display: flex;
  flex-direction: column;
  background-color: #0f8cff;
  padding: 24px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.listicle-landing-page-02 .ratingWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 8px;
  margin: auto;
  width: 120px;
  max-width: 85%;
}
.listicle-landing-page-02 .ratingScore {
  display: flex;
  justify-content: center;
  font: 700 24px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .ratingScore {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .ratingScore {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .ratingScore {
    font-size: 32px;
  }
}
.listicle-landing-page-02 .ratingIcon {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-02 .featureContainer {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  padding: 32px;
  border-radius: 0 0 16px 16px;
  border-width: 0 3px 3px;
  border-color: #e3e3e3;
  border-style: solid;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .featureContainer {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .hostLogo {
  margin: 0 auto;
  width: 156px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-02 .featureList {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .featureList {
    position: relative;
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-02 .featureItem {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .featureItem {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-landing-page-02 .featureIcon {
  width: 24px;
  height: 24px;
}
.listicle-landing-page-02 .featureText {
  margin: 0 0 1px;
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .featureText {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-02 .image1 {
  width: 24px;
  min-width: 0;
  height: 24px;
}
.listicle-landing-page-02 .info213 {
  margin: 0 0 1px;
  min-width: 0;
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-02 .image11 {
  width: 24px;
  min-width: 0;
}
.listicle-landing-page-02 .visitBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  color: #ff9221;
  background-image: linear-gradient(to right, #ffb0b0, #ff9221);
  padding: 16.5px 8px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-landing-page-02 .btnLabel {
  margin: 1px 0 0;
  min-width: 0;
  font: 700 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
}
.listicle-landing-page-02 .btnArrow {
  width: 24px;
  min-width: 0;
}
.listicle-landing-page-02 .flex_col13 {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  width: 100%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-02 .flex_col13 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    min-width: unset;
  }
}
.listicle-landing-page-02 .content_box2 {
  display: flex;
  flex-direction: column;
  background-color: #0f8cff;
  padding: 24px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.listicle-landing-page-02 .flex_col14 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 8px;
  margin: auto;
  width: 120px;
  max-width: 85%;
}
.listicle-landing-page-02 .info14 {
  display: flex;
  justify-content: center;
  font: 700 24px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .info14 {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .info14 {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .info14 {
    font-size: 32px;
  }
}
.listicle-landing-page-02 .image4 {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-02 .flex_col15 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  padding: 32px;
  border-radius: 0 0 16px 16px;
  border-width: 0 3px 3px;
  border-color: #e3e3e3;
  border-style: solid;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col15 {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .image23 {
  margin: 0 auto;
  width: 156px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-02 .flex_col16 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col16 {
    position: relative;
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-02 .flex_row7 {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_row7 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-landing-page-02 .image12 {
  width: 24px;
  height: 24px;
}
.listicle-landing-page-02 .info214 {
  margin: 0 0 1px;
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .info214 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-02 .btn2 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  color: #ff9221;
  background-image: linear-gradient(to right, #ffb0b0, #ff9221);
  padding: 16.5px 8px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-landing-page-02 .btn_text1 {
  margin: 1px 0 0;
  min-width: 0;
  font: 700 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
}
.listicle-landing-page-02 .btn_icon1 {
  width: 24px;
  min-width: 0;
}
.listicle-landing-page-02 .flex_col17 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
@media (max-width: 575px) {
  .listicle-landing-page-02 .flex_col17 {
    position: relative;
    margin: 0 16px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col17 {
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-02 .frequentlyAskedQuestionsSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-02 .flex_col18 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 52px;
  margin: 88px auto;
  width: 79.5%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-02 .flex_col18 {
    position: relative;
    width: 30%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-02 .flex_col18 {
    width: 50%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .listicle-landing-page-02 .flex_col18 {
    width: 70%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-02 .flex_col18 {
    position: relative;
    width: 85%;
  }
}
.listicle-landing-page-02 .info6 {
  display: flex;
  justify-content: center;
  font: 700 32px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.listicle-landing-page-02 .flex_col19 {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  width: 100%;
}
.listicle-landing-page-02 .flex_col20 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.listicle-landing-page-02 .info10 {
  font: 700 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-02 .info32 {
  font: 500 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-02 .flex_col21 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 53px 0 0;
}
.listicle-landing-page-02 .flex_col22 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 52px 0 0;
}
.listicle-landing-page-02 .newsletterSubscriptionSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-02 .wrapper9 {
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(90deg, color(display-p3 0.22 0.62 0.87) 0%, color(display-p3 0.7713 0.883 0.9542) 100%);
}
.listicle-landing-page-02 .flex_col23 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 42px;
  margin: 88px auto;
  width: 714px;
}
@media (max-width: 991px) {
  .listicle-landing-page-02 .flex_col23 {
    position: relative;
    width: 645px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-02 .flex_col23 {
    width: 555px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-02 .flex_col23 {
    width: 85%;
  }
}
.listicle-landing-page-02 .flex_col24 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 79.83%;
}
@media (max-width: 479px) {
  .listicle-landing-page-02 .flex_col24 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-02 .info33 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 500 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.listicle-landing-page-02 .content_box13 {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: white;
  outline-offset: -3px;
  border-radius: 8px;
  box-shadow: 0 0 27px 0 rgba(68, 180, 252, 0.45);
  outline: #44b4fc solid 3px;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .content_box13 {
    position: relative;
    padding: 24px;
  }
}
.listicle-landing-page-02 .flex_col25 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 42px auto;
  width: 88.24%;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .flex_col25 {
    position: relative;
    margin: 0;
    width: 100%;
  }
}
.listicle-landing-page-02 .info111 {
  flex: 0 1 55;
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #a6a6a6;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b7b7b7 solid 1px;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .info111 {
    align-items: flex-start;
    font-size: 14px;
  }
}
.listicle-landing-page-02 .info112 {
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #a6a6a6;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b7b7b7 solid 1px;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .info112 {
    align-items: flex-start;
    font-size: 14px;
  }
}
.listicle-landing-page-02 .flex_col26 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
}
.listicle-landing-page-02 .btn3 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  width: 630px;
  max-width: 100%;
  background-color: #44b4fc;
  padding: 16px 8px;
  border-radius: 8px;
}
.listicle-landing-page-02 .btn_text2 {
  min-width: 0;
  font: 700 20px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .btn_text2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-02 .info121 {
  display: flex;
  justify-content: center;
  font: 500 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #a6a6a6;
  text-align: center;
}
@media (max-width: 383px) {
  .listicle-landing-page-02 .info121 {
    align-items: flex-start;
    font-size: 14px;
  }
}

.info111 {
    border: none; /* Removes the border */
    outline: none; /* Removes the focus outline */
    background-color: #f4f3fe; /* Matches the light purple background */
    padding: 10px; /* Optional: Adjust padding for better appearance */
    border-radius: 10px; /* Optional: Rounds the corners */
    width: 100%; /* Optional: Adjust width as needed */
  }

